*{margin:0px;padding:0px;}
html,body{height:100%;}
body{font-family:Arial,Helvetica,Verdana,Sans-Serif;font-size:62.5%;color:#686868;/*background:#fff;*/
background:#002d54;}
img{border:0px;}
img.border{border:1px solid #e8e8e8;}
img.block{display:block;}
img.inline{display:inline;}
img.alignright{float:right;margin:0px 0px 10px 15px;}
img.alignleft{float:left;margin:0px 15px 10px 0px;}
.clear{clear:both;}
em{font-style:italic;}
cite{font-style:normal;font-weight:bold;}
strong{font-weight:bold;}
sup,sub{height:0;line-height:1;vertical-align:baseline;position:relative;}
sup{bottom:1ex;}
sub{top:.5ex;}
sup.requiredField{color:#690f0f;}
acronym,abbr{border-bottom:none;cursor:help;}
span.hide{display:none;}
hr{display:none;}
div.hr{display:block;height:5px;clear:none;}
div.hrconvert{display:block;height:20px;clear:both;border-bottom:1px solid #8197A5;margin-bottom:20px;}
label.hidden{display:none;}
#wrapper{/* width:100%;*/
min-width:960px;/*background:#fff url(images/wrapBg.png) repeat-y center;height:100%;*/
background:#fff;}
#head{/* width:100%;*/
background:#002d54 url(images/header.png) repeat scroll 0 0;height:161px;}
/*#header{width:953px;margin:0px auto 0px auto;height:119px;background:url(images/background_head.png) no-repeat bottom right;position:relative;}*/
#header{width:953px;margin:0px auto 0px auto;height:161px;position:relative;background:url(images/headerbg.png) no-repeat bottom right;}
#header h1{position:absolute;top:0px;left:10px;background:url(images/british-larder-suffolk-logo.png) no-repeat 6px 20px;}
#social-media-wrapper{padding:10px 14px;position:absolute;top:0px;right:0px;background:#0D293F;-moz-border-radius:0px 0px 4px 4px;-webkit-border-radius:0px 0px 4px 4px;border-radius:0px 0px 4px 4px;-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.4);opacity:0.5;opacity:1\9;-moz-transition:opacity 0.3s;-webkit-transition:opacity 0.3s;transition:opacity 0.3s;}
#social-media-wrapper:hover{opacity:1;}
.twitter-follow-button{width:61px!important;}
.twitter-share-button{width:98px!important;}
#pub-awards{display:block; position:absolute; width:72px; height:103px; top:31px; right:49px; background:transparent url(images/great-british-pub-awards-2011.png) no-repeat;}
#pub-awards span {display:none;}
a.logo    {display:block;height:161px;width:571px;background:url(images/the-british-larder-suffolk-banner.png) no-repeat 211px 33px ;}
/*.ad{width:945px;margin:0px auto 20px auto;padding:0px 5px 0px 0px;}*/
.ad{display:block;width:728px;height:90px;margin:0px 5px 20px 0px;float:right;background:#eaeaea;}
#content{min-height:400px;width:950px;margin:0px auto 0px auto;background:#fff;}
#mainContent{width:553px;float:left;padding:0px 0px 20px 0px;}
#mainContent p{font-size:1.2em;margin:15px 0px 0px 0px;line-height:1.5em;}
#mainContent table{font-size:1.2em;margin:0px 0px 0px 0px;line-height:1.5em;border-top:1px solid #e5e6dd;border-left:1px solid #e5e6dd;}
#mainContent table td{padding:10px;border-bottom:1px solid #e5e6dd;border-right:1px solid #e5e6dd;}
p.shutter{clear:both;}
#mainContent table.alignright{float:right;margin:0px 0px 0px 15px;}
#mainContent table.alignleft{float:left;margin:0px 15px 0px 0px;}
#mainContent ul,#mainContent ol{font-size:1.2em;margin:15px 0px 0px 15px;}
#mainContent li{margin:0px 0px 5px 0px;line-height:1.5em;}
#commentBox{margin:40px 0px 0px 0px;}
#commentBox ol.commentlist{list-style-type:none;margin:20px 0px 20px 0px;}
#commentBox ol.commentlist p{margin:0px 0px 15px 0px;font-size:1em;}
#commentBox li.comment{border-bottom:1px solid #e5e6dd;margin:0px 0px 10px 0px;}
#commentBox div.comment-author{font-size:1.1em;margin:0px 0px 9px 0px;}
#commentBox div.comment-meta{font-size:1.1em;margin:0px 0px 9px 0px;}
#mainContent p.date{font-size:1.5em;margin:0px;font-family:Times,Georgia,Serif;}
#mainContent p.commentLine{display:block;}
#mainContent p.readmore{margin:0px;clear:both;}
#mainContent div.blockText,#mainContent div.blockTextBig{border:1px solid #b2b2b2;margin:0px 0px 15px 0px;padding:8px 3px 25px 3px;overflow:auto;}
#mainContent div.blockTextContact{border:1px solid #b2b2b2;margin:0px 0px 15px 0px;padding:6px 0px 25px 6px;}
#mainContent h3, #mainContent h1 {color:#47131a;font-size:2.2em;font-weight:normal;margin:15px 0px 10px 0px;}
#mainContent h3.catTitle, #mainContent h1.catTitle {margin:15px 0px 20px 8px;}
#mainContent h4.smallh4{color:#47131a;font-size:1.5em;font-weight:bold;margin:0px 0px 3px 0px;}
#mainContent h3.contact{background:url(images/contact.png) no-repeat top;height:100px;width:538px;margin:0px 0px 10px 0px;/*margin:-2px 0px 10px 3px;*/
display:block;}
#mainContent h4{color:#47131a;font-size:1.4em;font-weight:bold;margin:20px 0px -10px 0px;}
#mainContent h4.convert{margin:20px 0px 5px 0px;}
#mainContent h5{font-size:1.3em;font-weight:bold;margin:10px 0px -10px 0px;}
#mainContent div.contentRecipe a{color:#245ddb;}
#mainContent div.categoryRecipe{min-height:85px;margin:0px 0px 5px 0px;}
#mainContent div.categoryRecipe a{color:#245ddb;}
#mainContent div.blockText a,#mainContent div.blockTextBig a{color:#47131a;text-decoration:none;}
#mainContent div.thumbrecipe{float:left;width:90px;}
#mainContent div.thumbrecipe img{border:1px solid #000000;}
#mainContent div.littletext{float:right;width:425px;}
#mainContent div.littletext p,#mainContent div.thumbrecipe p{margin:0px;}
#mainContent div.blockText a:hover{text-decoration:underline}
div.topPost{margin:10px 0px 0px 0px}
div.topPost img{border:1px solid #000000;width:543px;}
#recipe{background:#efefef;margin:10px 0px 10px 0px;padding:10px;}
#recipe h4{font-size:1.4em;font-weight:bold;}
#recipe h5{font-size:1.3em;font-weight:bold;margin-top:10px;}
#recipe ul{list-style-type:none;}
/*div.entry p{*/
div.entry{padding:0px 10px 0px 10px;}
div.cat-description{padding:0px 10px 0px 10px;margin:0px 0px 15px 0px;}
#mainContent p.readmore2{margin:0px;clear:both;}
#mainContent p.readmore2 a{color:#47131A}
#footer{width:950px;margin:0px auto 0px auto;height:75px;background:#002d54;color:#fff;font-size:1.2em;padding:10px 0px 0px 0px;}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#foot a:hover{text-decoration:underline;}
#navfoot{float:left;}
#navfoot ul{display:inline;width:auto;}
#navfoot li{display:inline;list-style-type:none;}
#navfoot a{display:block;position:relative;float:left;text-align:center;padding:0px 9px 0px 8px;background:url(images/separator.png) no-repeat right;}
#navfoot p{margin:2px 0px 0px 8px;clear:both;}
#navfoot a.last{background:none;}
#credits{float:right;}
a.commentLink{display:block;float:left;background:url(images/comment.gif) no-repeat left;width:auto;text-indent:18px;margin:0px 12px 0px 0px;}
span.commentLink{display:block;float:left;background:url(images/comment.gif) no-repeat left;width:auto;text-indent:18px;margin:0px 12px 0px 0px;}
a.printLink{display:block;float:left;background:url(images/print.gif) no-repeat left;width:auto;text-indent:18px;margin:0px 12px 0px 0px;}
a.emailLink{display:block;float:left;background:url(images/email.gif) no-repeat left;width:auto;text-indent:18px;margin:0px 12px 0px 0px;}
#navbox{background:#fff url(images/navBg.png) repeat-x scroll 0 0;height:60px;}
#navbar{width:950px;margin:0px auto 0px auto;background:url(images/navbarBg.png) no-repeat bottom;height:45px;position:relative;}
#navbar ul{display:block;width:auto;list-style-type:none;position:absolute;left:8px;top:10px;}
#navbar li{display:inline;position:relative;list-style-type:none;}
#navbar a{display:block;position:relative;float:left;font-size:1.3em;font-weight:bold;color:#47131a;text-align:center;text-decoration:none;text-transform:uppercase;}
#navbar a:hover,#navbar a.selected{color:#8197a5;}
#navbar a.aboutLink{width:73px;border-right:1px solid #919191;}
#navbar a.consultancyLink{width:120px;border-right:1px solid #919191;}
#navbar a.archiveLink{width:92px;border-right:1px solid #919191;}
#navbar a.shopLink{width:65px;border-right:1px solid #919191;}
#navbar a.bristishShopLink{width:180px;border-right:1px solid #919191;}
#navbar a.cookbookLink{width:211px;border-right:1px solid #919191;}
#navbar a.communityLink{width:107px;border-right:1px solid #919191;}
#navbar a.britishSeasonsLink{width:145px;border-right:1px solid #919191;}
#navbar a.shopLink{width:60px;border-right:1px solid #919191;}
#navbar a.contactLink{width:89px;}
/*#navbar a{display:block;position:relative;float:left;text-decoration:none;text-indent:-20000px;}
#navbar a:focus{outline:none;}
.navbarAbout a,li .navbarAbout{width:73px;height:23px;background:url(images/navbar.png) 0px 0px no-repeat;}
*/
#searchbox{left:auto;right:8px;position:absolute;top:6px;}
#searchbox .field{float:left;margin:0px 8px 0px 0px;}
#searchbox .submit{float:left;}
#searchbox input.txt{width:179px;height:15px;border:1px solid #9c9c9c;padding:3px 0px 3px 5px;font-size:1.2em;background:url(images/inputSearch.gif) repeat-x top;}
#navbarRight{width:165px;float:left;margin:0px 0px 30px 15px;}
#navbarLeft{width:187px;float:left;padding:0px 15px 30px 15px;}
#navbarLeft a.rss{display:block;height:25px;width:104px;background:url(images/titles.png) 0px -221px no-repeat;}
#navbarLeft h2.welcome, #navbarLeft h3.welcome {display:block;width:152px;height:38px;background:url(images/titles.png) 0px 0px no-repeat;}
#navbarLeft h2,#navbarRight h2{display:block;}
#navbarLeft h2.recipes, #navbarLeft h3.recipes {width:79px;height:22px;background:url(images/titles.png) 0px -62px no-repeat;;margin:0px 0px 3px 0px;}
#navbarLeft h2.ingredients{width:132px;height:22px;background:url(images/titles.png) 0px -154px no-repeat;margin:0px 0px 3px 0px;}
#navbarLeft h2.about, #navbarLeft h3.about {width:63px;height:18px;background:url(images/titles.png) 0px -200px no-repeat;margin:0px 0px 10px 0px;}
#navbarLeft h2.lists, #navbarLeft h3.lists {width:37px;height:18px;background:url(images/titles.png) 0px -112px no-repeat;margin:0px 0px 10px 0px;}
#navbarLeft h2.links, #navbarLeft h3.links {width:47px;height:18px;background:url(images/titles.png) 0px -133px no-repeat;margin:0px 0px 10px 0px;}
#navbarRight h2.popular, #navbarRight h3.popular {width:164px;height:22px;background:url(images/titles.png) 0px -87px no-repeat;margin:0px 0px 10px 0px;}
/*#navbarRight h2.seasons{width:147px;height:18px;background:url(images/titles.png) 0px -179px no-repeat;margin:0px 0px 10px 0px;}*/
#navbarRight h2.tips{width:114px;height:18px;background:url(images/titles.png) 0px -249px no-repeat;margin:0px 0px 10px 0px;}

#servicesBox {
display:block;
width:160px;
height:231px;
background:#92a7b4;
margin:0px 0px 0px 0px;
padding:14px 0px 0px 0px;
}


#servicesBox h2.services {
display:block;
width:136px;
height:55px;
background:url(images/our-services.png) no-repeat top;
margin:0px 0px 10px 11px;
padding:0px 0px 0px 0px;
}

#servicesBox a {
display:block;
width:140px;
height:35px;
}

#navbarRight #servicesBox ul {
width:140px;
margin: -3px 0px 0px 10px;
}

#navbarRight #servicesBox ul li {
border-bottom:0px;
padding:0px 0px 6px 0px;
}

#WelcomeBox {margin:0px;}

#servicesBox a.snap {background: url(images/serviceImage.png) no-repeat 0px 0px;}
#servicesBox a.snap:hover, #servicesBox a.snapselected {background: url(images/serviceImage.png) no-repeat -160px 0px;}
#servicesBox a.knowledge {background: url(images/serviceImage.png) no-repeat 0px -41px;}
#servicesBox a.knowledge:hover, #servicesBox a.knowledgeselected {background: url(images/serviceImage.png) no-repeat -160px -41px;}
#servicesBox a.wisdom {background: url(images/serviceImage.png) no-repeat 0px -82px;}
#servicesBox a.wisdom:hover, #servicesBox a.wisdomselected {background: url(images/serviceImage.png) no-repeat -160px -82px;}
#servicesBox a.discover {background: url(images/serviceImage.png) no-repeat 0px -123px;}
#servicesBox a.discover:hover, #servicesBox a.discoverselected {background: url(images/serviceImage.png) no-repeat -160px -123px;}

/*#navbarLeft h2.tips{width:114px;height:18px;background:url(images/titles.png) 0px -249px no-repeat;margin:0px 0px 10px 0px;}*/
#navbarRight a.sous-vide{width:154px;height:18px;background:url(images/sous-vide-british-larder.png) no-repeat top;margin:0px 0px 10px 0px;display:block;}
#navbarRight h2.twitter{width:64px;height:18px;background:url(images/titles.png) 0px -41px no-repeat;margin:20px 0px 3px 2px;}
#navbarLeft ul,#navbarRight ul{font-size:1.2em;list-style-type:none;color:#686868;margin:0px 0px 0px -7px;width:165px;}
#navbarLeft ul li,#navbarRight ul li{border-bottom:1px solid #e5e6dd;padding:7px 0px 7px 7px;}
#navbarLeft a,#navbarRight a{text-decoration:none;color:#47131a;}
#navbarLeft a:hover,#navbarRight a:hover{text-decoration:underline;}
#navbarLeft ul a,#navbarRight ul a{color:#686868;}
#navbarLeft p,#navbarRight p{font-size:1.2em;margin:15px 0px 0px 0px;}
#navbarRight p.more,#navbarLeft p.more{padding:7px 0px 7px 0px;margin:0px 0px 0px 0px;}

#recipesBox,#ingredientsBox,#aboutBox,#popularBox,#listBox,#linksBox,#britishSeasons,#sous-vide,#tips{margin:20px 0px 0px 0px;}
#subscribeBox{margin:15px 0px 0px 0px;}
#shopBox,#tasteBook{margin:9px 0px 0px 0px;}
#tasteBook div.link{width:158px;height:180px;border:1px solid #999999;overflow:hidden;text-align:center;}
#tasteBook img.super{margin-bottom:5px;}
#subscribeBox p{margin:0px 0px 8px 0px;}
#subscribeBox .field{float:left;}
#subscribeBox .submit{float:left;}
#subscribeBox img.imgfix{float:left;display:block;}
#subscribeBox input.txt{width:140px;font-size:1.2em;height:18px;border:1px solid #868686;padding:4px 0px 3px 5px;color:#939598;background:url(images/input.gif) repeat-x top;}
#addBox{margin:10px 0px 0px -7px;}
#twitter{margin:0px 0px 20px 0px;}
#twitter ul{margin:0px 0px 0px 0px;}
#twitter ul li{padding:7px 0px 7px 4px;}
#twitter-link{display:block;text-align:right;font-size:1.3em;margin-top:4px;}
#mainContent div.blockText a.convert{display:block;background:#8197A5 none repeat scroll 0 0;border:1px solid #718592;color:#ffffff;cursor:pointer;padding:2px 0 2px 0px;text-align:center;width:65px;font-size:1.3em;}
#mainContent label.float{font-size:1.2em;font-weight:bold;float:left;color:#4d4d4d;position:relative;width:100px;height:24px;line-height:24px;text-align:right;margin:0px 5px 0px 0px;padding:0px 8px 0px 0px;}
#mainContent label.floatconvert{font-size:1.2em;font-weight:bold;float:left;color:#4d4d4d;position:relative;width:70px;height:24px;line-height:24px;text-align:right;margin:0px 5px 0px 0px;padding:0px 8px 0px 0px;}
#mainContent label.comment{font-size:1.2em;font-weight:bold;float:left;color:#4d4d4d;position:relative;width:120px;height:24px;line-height:24px;text-align:right;margin:0px 5px 0px 0px;padding:0px 8px 0px 0px;}
#mainContent label.commentmail{font-size:1.2em;font-weight:bold;float:left;color:#4d4d4d;position:relative;width:120px;text-align:right;margin:0px 5px 0px 0px;padding:0px 8px 0px 0px;}
#mainContent span.small{font-size:0.8em;}
#mainContent .formRow{padding:10px 0px 0px 0px;clear:both;display:block;}
#mainContent .field{padding:0px 0px 0px 0px;float:left;}
#mainContent .fieldResult{padding:0px 0px 0px 0px;float:left;font-size:1.5em;height:24px;width:400px;line-height:24px;}
#mainContent .fieldright{float:right;padding:0px 0px 0px 0px;}
#mainContent textarea{border:1px solid #9c9c9c;font-family:Arial,verdana,Times,Sans-Serif;font-size:1.2em;width:380px;}
#mainContent select{font-size:12px;border:1px solid #8f8f8f;}
#mainContent input.txt{width:380px;font-size:1.2em;height:15px;border:1px solid #9c9c9c;padding:3px 0px 3px 0px;}
#mainContent input.txtconvert{width:180px;font-size:1.2em;height:15px;border:1px solid #9c9c9c;padding:3px 0px 3px 0px;}
#mainContent select.txtconvert{width:180px;font-size:1.2em;border:1px solid #9c9c9c;}
#mainContent input.tny{width:50px;font-size:1.2em;height:15px;border:1px solid #9c9c9c;padding:3px 0px 3px 0px;}
label.error{font-size:1.2em;display:block;color:#690f0f;font-weight:bold;margin:5px 0px 0px 1px;}

a.restaurant {display:block;height:337px;width:160px;cursor:pointer;}

.reservations {background:url(https://www.britishlarder.co.uk/wp-content/uploads/2015/02/british-larder-consultancy.png) 0px 0px;width:160px;height:53px;text-indent:-1000000px;}
.address {background:url(https://www.britishlarder.co.uk/wp-content/uploads/2015/02/consultancy-services2.png) 0px 0px;width:160px;height:160px;text-indent:-1000000px;}

#cycle {width:160px;height:118px;overflow:hidden;}

#conversionBlock {
width:160px;
padding:9px 0px;
margin:10px 0px 0px 0px;
background:#a9b9c3;
}

#conversionBlock p {margin: 0px 0px 0px 0px;text-align:center;color:#002d53;}

#social-media-widget{margin:10px 0px;}

a.conversion {display:block;background:url(images/conversion.png) 0px 0px;width:149px;height:32px;margin:10px auto 0px auto}

#britishSeasons {
width:160px;
padding:18px 0px 5px 0px;
margin:10px 0px 0px 0px;
background:#002d53;
}

#britishSeasons h2.seasons {width:136px;height:15px;display:block;margin:0px auto;background:url(images/seasons.png) 0px 0px;}

#navbarRight #britishSeasons ul {margin: 16px 0 0 -4px;}

#navbarRight #britishSeasons ul li {border:0px;padding: 0px 0px 2px 7px;}

#navbarRight #britishSeasons a {text-indent:-1000000px;width:154px;height:38px;display:block;}
#navbarRight #britishSeasons a:focus{outline:none;}

a.flav_spring {background:url(images/flavours.png) 0px 0px;}
a.flav_summer {background:url(images/flavours.png) 0px -40px;}
a.flav_autumn {background:url(images/flavours.png) 0px -80px;}
a.flav_winter {background:url(images/flavours.png) 0px -120px;}

.newsletter-error {
	font-style:italic;
	color:#630909;
}

.newsletter-success {
	font-style:italic;
	color:#14531B;
}

#mainContent ul.products {
	margin:0;
	list-style-type:none;
	font-size:inherit;
}

	#mainContent ul.products li {
		margin-bottom:20px;
		padding-bottom:20px;
		border-bottom:1px solid #eaeaea;
		overflow:auto;
	}
	
	#mainContent ul.products li:last-child {
		border-bottom:none;
	}
	
	#mainContent .products h4 {
		margin:0;
	}
	
#mainContent .product form {
	margin-top:10px;
}

#mainContent .product table {
	margin-bottom:10px;
}

.product-description {
	width:285px;
	float:left;
}

.product .wp-post-image {
	float:right;
	border:1px solid #dbdbdb;
}

.sociable {
	padding: 10px 0 0 0;
}

#mainContent ul.social {
	margin:20px 0 0 0;
	padding:0;
}

	.social li {
		width:90px;
		margin:0;
		padding:0;
		overflow:hidden;
		float:left;
		list-style-type:none;
	}
	
	.social .google-plus {
		width:72px;
	}


.product {
	overflow:auto;
}

.product-social {
	/*width:100%;*/
}